﻿body {
	font-size: 18px;
	background-color: #DDDDDD;
}

#container{
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	padding: 2em 3em;
	border: 1px solid #777;
	-moz-box-shadow:4px 4px 4px 0px rgba(119, 119, 119, 0.5);
	-webkit-box-shadow:4px 4px 4px 0px rgba(119, 119, 119, 0.5);
	box-shadow:4px 4px 4px 0px rgba(119, 119, 119, 0.5);

    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */

}

h1{
	margin: 0.8em 0;
}

p {
	line-height: 1.5;
	margin: 1.5em 0;
}

img.logo {
    float:right;
    padding: 1em 0 1em 1em;
}

.underline {
	border-bottom: 1px dashed #777;
}

.phone {
    font-size: 3em;
    text-align:center;
    display:block;
    margin:0;
    padding:0;
    color: purple;
}



.email {
    color: #800080;
    display: block;
    font-size: 3em;
    margin: 0;
    padding: 0;
    text-align: center;
    text-decoration: none;
}


